#             __________               __   ___.
#   Open      \______   \ ____   ____ |  | _\_ |__   _______  ___
#   Source     |       _//  _ \_/ ___\|  |/ /| __ \ /  _ \  \/  /
#   Jukebox    |    |   (  <_> )  \___|    < | \_\ (  <_> > <  <
#   Firmware   |____|_  /\____/ \___  >__|_ \|___  /\____/__/\_ \
#                     \/            \/     \/    \/            \/
# $Id$
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This software is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY
# KIND, either express or implied.
#
# Hindi language file, translated by:
# - Apoorva Mahajan
<phrase>
  id: LANG_SET_BOOL_YES
  desc: bool true representation
  user: core
  <source>
    *: "Yes"
  </source>
  <dest>
    *: "हां"
  </dest>
  <voice>
    *: "हां"
  </voice>
</phrase>
<phrase>
  id: LANG_SET_BOOL_NO
  desc: bool false representation
  user: core
  <source>
    *: "No"
  </source>
  <dest>
    *: "नहीं"
  </dest>
  <voice>
    *: "नहीं"
  </voice>
</phrase>
<phrase>
  id: LANG_ON
  desc: Used in a lot of places
  user: core
  <source>
    *: "On"
  </source>
  <dest>
    *: "चालू करो"
  </dest>
  <voice>
    *: "चालू करो"
  </voice>
</phrase>
<phrase>
  id: LANG_OFF
  desc: Used in a lot of places
  user: core
  <source>
    *: "Off"
  </source>
  <dest>
    *: "बंद"
  </dest>
  <voice>
    *: "बंद"
  </voice>
</phrase>
<phrase>
  id: LANG_ASK
  desc: in settings_menu
  user: core
  <source>
    *: "Ask"
  </source>
  <dest>
    *: "पूछना"
  </dest>
  <voice>
    *: "पूछना"
  </voice>
</phrase>
<phrase>
  id: LANG_ALWAYS
  desc: used in various places
  user: core
  <source>
    *: "Always"
  </source>
  <dest>
    *: "हमेशा"
  </dest>
  <voice>
    *: "हमेशा"
  </voice>
</phrase>
<phrase>
  id: LANG_NORMAL
  desc: in settings_menu
  user: core
  <source>
    *: "Normal"
  </source>
  <dest>
    *: "साधा"
  </dest>
  <voice>
    *: "साधा"
  </voice>
</phrase>
<phrase>
  id: LANG_WAIT
  desc: general please wait splash
  user: core
  <source>
    *: "Loading..."
  </source>
  <dest>
    *: "लोड होरा है..."
  </dest>
  <voice>
    *: "लोड होरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_LOADING_PERCENT
  desc: splash number of percents loaded
  user: core
  <source>
    *: "Loading... %d%% done (%s)"
  </source>
  <dest>
    *: "लोड होरा है... %d%% ख़त्म (%s)"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_SCANNING_DISK
  desc: when booting up and rebuilding the cache and calculating free space
  user: core
  <source>
    *: "Scanning disk..."
  </source>
  <dest>
    *: "डिसक सकान होरी है"
  </dest>
  <voice>
    *: "डिसक सकान होरी है"
  </voice>
</phrase>
<phrase>
  id: LANG_SHUTTINGDOWN
  desc: in main menu
  user: core
  <source>
    *: "Shutting down..."
  </source>
  <dest>
    *: "बंद होरा है..."
  </dest>
  <voice>
    *: "बंद होरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_SHUFFLE
  desc: DEPRECATED
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_CANCEL
  desc: Visual confirmation of canceling a changed setting
  user: core
  <source>
    *: "Cancelled"
  </source>
  <dest>
    *: "कटगया"
  </dest>
  <voice>
    *: "कटगया"
  </voice>
</phrase>
<phrase>
  id: LANG_FAILED
  desc: Something failed. To be appended after actions
  user: core
  <source>
    *: "Failed"
  </source>
  <dest>
    *: "नहीं चला"
  </dest>
  <voice>
    *: "नहीं चला"
  </voice>
</phrase>
<phrase>
  id: LANG_RESET_ASK
  desc: confirm to reset settings
  user: core
  <source>
    *: "Are You Sure?"
  </source>
  <dest>
    *: "पकका?"
  </dest>
  <voice>
    *: "पकका?"
  </voice>
</phrase>
<phrase>
  id: LANG_CONFIRM_WITH_BUTTON
  desc: Generic string to use to confirm
  user: core
  <source>
    *: "PLAY = Yes"
    h100,h120,h300: "NAVI = Yes"
    ipod*,x5,m5,gigabeatf,e200*,c200*,h10,h10_5gb: "SELECT = Yes"
    player: "(PLAY/STOP)"
  </source>
  <dest>
    *: "बजाना = हां"
    h100,h120,h300: "NAVI = हां"
    ipod*,x5,m5,gigabeatf,e200*,c200*,h10,h10_5gb: "चुन = हां"
    player: "(बजाना/रोक)"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_CANCEL_WITH_ANY
  desc: Generic string to use to cancel
  user: core
  <source>
    *: "Any Other = No"
    player: none
  </source>
  <dest>
    *: "दूसरों = नहीं"
    player: none
  </dest>
  <voice>
    *: ""
    player: none
  </voice>
</phrase>
<phrase>
  id: LANG_ROCKBOX_TITLE
  desc: main menu title
  user: core
  <source>
    *: "Rockbox"
  </source>
  <dest>
    *: "रोकबोकस"
  </dest>
  <voice>
    *: "रोकबोकस"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_MENU_RECENT_BOOKMARKS
  desc: in the main menu
  user: core
  <source>
    *: "Recent Bookmarks"
  </source>
  <dest>
    *: "अभी क बूकमारक"
  </dest>
  <voice>
    *: "अभी क बूकमारक"
  </voice>
</phrase>
<phrase>
  id: LANG_DIR_BROWSER
  desc: main menu title
  user: core
  <source>
    *: "Files"
  </source>
  <dest>
    *: "फऍल"
  </dest>
  <voice>
    *: "फऍल"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE
  desc: in the main menu and the settings menu
  user: core
  <source>
    *: "Database"
  </source>
  <dest>
    *: "डाटाबेस"
  </dest>
  <voice>
    *: "डाटाबेस"
  </voice>
</phrase>
<phrase>
  id: LANG_NOW_PLAYING
  desc: in the main menu
  user: core
  <source>
    *: "Now Playing"
  </source>
  <dest>
    *: "अभी चलना"
  </dest>
  <voice>
    *: "अभी चलना"
  </voice>
</phrase>
<phrase>
  id: LANG_RESUME_PLAYBACK
  desc: in the main menu
  user: core
  <source>
    *: "Resume Playback"
  </source>
  <dest>
    *: "शुरू चलना"
  </dest>
  <voice>
    *: "शुरू चलना"
  </voice>
</phrase>
<phrase>
  id: LANG_SETTINGS
  desc:  in main menu and visual confirmation after settings reset
  user: core
  <source>
    *: "Settings"
  </source>
  <dest>
    *: "सेटिनगस"
  </dest>
  <voice>
    *: "सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORDING
  desc: in the main menu
  user: core
  <source>
    *: none
    recording: "Recording"
  </source>
  <dest>
    *: none
    recording: "रिकोरडिनग"
  </dest>
  <voice>
    *: none
    recording: "रिकोरडिनग"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_RADIO
  desc: in the main menu
  user: core
  <source>
    *: none
    radio: "FM Radio"
  </source>
  <dest>
    *: none
    radio: "FM रेडिओ"
  </dest>
  <voice>
    *: none
    radio: "FM रेडिओ"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLISTS
  desc: in the main menu and file view setting
  user: core
  <source>
    *: "Playlists"
  </source>
  <dest>
    *: "पलेलिसट"
  </dest>
  <voice>
    *: "पलेलिसट"
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGINS
  desc: in the main menu
  user: core
  <source>
    *: "Plugins"
  </source>
  <dest>
    *: "पलगिन"
  </dest>
  <voice>
    *: "पलगिन"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSTEM
  desc: in the main menu and settings menu
  user: core
  <source>
    *: "System"
  </source>
  <dest>
    *: "सिसटम"
  </dest>
  <voice>
    *: "सिसटम"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SELECT_BOOKMARK
  desc: bookmark selection list title
  user: core
  <source>
    *: "Select Bookmark"
  </source>
  <dest>
    *: "बूकमारक चुनो"
  </dest>
  <voice>
    *: "बूकमारक चुनो"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_DONT_RESUME
  desc: top item in the list when asking user about bookmark auto load
  user: core
  <source>
    *: "<Don't Resume>"
  </source>
  <dest>
    *: "<शुरू मत कर>"
  </dest>
  <voice>
    *: "शुरू मत कर"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SHUFFLE
  desc: bookmark selection list, bookmark enables shuffle
  user: core
  <source>
    *: ", Shuffle"
  </source>
  <dest>
    *: ", मिला"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_INVALID
  desc: bookmark selection list, bookmark couldn't be parsed
  user: core
  <source>
    *: "<Invalid Bookmark>"
  </source>
  <dest>
    *: "<गलत बूकमारक>"
  </dest>
  <voice>
    *: "गलत बूकमारक"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_CONTEXT_MENU
  desc: bookmark selection list context menu
  user: core
  <source>
    *: "Bookmark Actions"
  </source>
  <dest>
    *: "बूकमारक क्या करेगा"
  </dest>
  <voice>
    *: "बूकमारक क्या करेगा"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_CONTEXT_RESUME
  desc: bookmark context menu, resume this bookmark
  user: core
  <source>
    *: "Resume"
  </source>
  <dest>
    *: "शुरू"
  </dest>
  <voice>
    *: "शुरू"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_CONTEXT_DELETE
  desc: bookmark context menu, delete this bookmark
  user: core
  <source>
    *: "Delete"
  </source>
  <dest>
    *: "मिटा"
  </dest>
  <voice>
    *: "मिटा"
  </voice>
</phrase>
<phrase>
  id: LANG_AUTO_BOOKMARK_QUERY
  desc: prompt for user to decide to create an bookmark
  user: core
  <source>
    *: "Create a Bookmark?"
  </source>
  <dest>
    *: "बूकमारक बनाना है?"
  </dest>
  <voice>
    *: "बूकमारक बनाना है?"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_CREATE_SUCCESS
  desc: Indicates bookmark was successfully created
  user: core
  <source>
    *: "Bookmark Created"
  </source>
  <dest>
    *: "बूकमारक बन गया"
  </dest>
  <voice>
    *: "बूकमारक बन गया"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_CREATE_FAILURE
  desc: Indicates bookmark was not created
  user: core
  <source>
    *: "Bookmark Failed!"
  </source>
  <dest>
    *: "बूकमारक चला नहीं!"
  </dest>
  <voice>
    *: "बूकमारक चला नहीं!"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_LOAD_EMPTY
  desc: Indicates bookmark was empty
  user: core
  <source>
    *: "Bookmark Empty"
  </source>
  <dest>
    *: "बूकमारक ख़ाली है"
  </dest>
  <voice>
    *: "बूकमारक ख़ाली है"
  </voice>
</phrase>
<phrase>
  id: LANG_SOUND_SETTINGS
  desc: in the main menu
  user: core
  <source>
    *: "Sound Settings"
  </source>
  <dest>
    *: "आवाज के सेटिनगस"
  </dest>
  <voice>
    *: "आवाज के सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_ENABLED
  desc: in the equalizer settings menu
  user: core
  <source>
    *: none
    swcodec: "Enable EQ"
  </source>
  <dest>
    *: none
    swcodec: "EQ चालू कर"
  </dest>
  <voice>
    *: none
    swcodec: "Equalizer चालू कर"
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_GAIN
  desc: in the equalizer settings menu
  user: core
  <source>
    *: none
    swcodec: "Simple EQ Settings"
  </source>
  <dest>
    *: none
    swcodec: "सिमपल EQ सेटिनगस"
  </dest>
  <voice>
    *: none
    swcodec: "सिमपल equalizer सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_ADVANCED
  desc: in the equalizer settings menu
  user: core
  <source>
    *: none
    swcodec: "Advanced EQ Settings"
  </source>
  <dest>
    *: none
    swcodec: "अडवानसड EQ सेटिनगस"
  </dest>
  <voice>
    *: none
    swcodec: "अडवानसड equalizer सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_HARDWARE
  desc: deprecated
  user: core
  <source>
    *: none
    ipodvideo: ""
  </source>
  <dest>
    *: none
    ipodvideo: ""
  </dest>
  <voice>
    *: none
    ipodvideo: ""
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_HARDWARE_ENABLED
  desc: deprecated
  user: core
  <source>
    *: none
    ipodvideo: ""
  </source>
  <dest>
    *: none
    ipodvideo: ""
  </dest>
  <voice>
    *: none
    ipodvideo: ""
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_BANDWIDTH
  desc: deprecated
  user: core
  <source>
    *: none
    ipodvideo: ""
  </source>
  <dest>
    *: none
    ipodvideo: ""
  </dest>
  <voice>
    *: none
    ipodvideo: ""
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_HARDWARE_BANDWIDTH_NARROW
  desc: deprecated
  user: core
  <source>
    *: none
    ipodvideo: ""
  </source>
  <dest>
    *: none
    ipodvideo: ""
  </dest>
  <voice>
    *: none
    ipodvideo: ""
  </voice>
</phrase>
<phrase>
  id: LANG_EQUALIZER_HARDWARE_BANDWIDTH_WIDE
  desc: deprecated
  user: core
  <source>
    *: none
    ipodvideo: ""
  </source>
  <dest>
    *: none
    ipodvideo: ""
  </dest>
  <voice>
    *: none
    ipodvideo: ""
  </voice>
</phrase>
<phrase>
  id: LANG_SUPERBASS
  desc: in sound settings
  user: core
  <source>
    *: none
    masf: "Super Bass"
  </source>
  <dest>
    *: none
    masf: "जोरदार Bass"
  </dest>
  <voice>
    *: none
    masf: "जोरदार Bass"
  </voice>
</phrase>
<phrase>
  id: LANG_GENERAL_SETTINGS
  desc: in the main menu
  user: core
  <source>
    *: "General Settings"
  </source>
  <dest>
    *: "जनरल सेटिनगस"
  </dest>
  <voice>
    *: "जनरल सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYBACK
  desc: in settings_menu()
  user: core
  <source>
    *: "Playback"
  </source>
  <dest>
    *: "पलेबाक"
  </dest>
  <voice>
    *: "पलेबाक"
  </voice>
</phrase>
<phrase>
  id: LANG_SHUFFLE
  desc: in settings_menu
  user: core
  <source>
    *: "Shuffle"
  </source>
  <dest>
    *: "मिला"
  </dest>
  <voice>
    *: "मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_REPEAT
  desc: in settings_menu
  user: core
  <source>
    *: "Repeat"
  </source>
  <dest>
    *: "फिर"
  </dest>
  <voice>
    *: "फिर"
  </voice>
</phrase>
<phrase>
  id: LANG_ALL
  desc: generic string used both in dir file filter and repeat mode selection
  user: core
  <source>
    *: "All"
  </source>
  <dest>
    *: "सब"
  </dest>
  <voice>
    *: "सब"
  </voice>
</phrase>
<phrase>
  id: LANG_REPEAT_ONE
  desc: repeat one song
  user: core
  <source>
    *: "One"
  </source>
  <dest>
    *: "एक"
  </dest>
  <voice>
    *: "एक"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAY_SELECTED
  desc: in settings_menu
  user: core
  <source>
    *: "Play Selected First"
  </source>
  <dest>
    *: "चुना वाला पहले चलाना"
  </dest>
  <voice>
    *: "चुना वाला पहले चलाना"
  </voice>
</phrase>
<phrase>
  id: LANG_WIND_MENU
  desc: in the playback sub menu
  user: core
  <source>
    *: "Fast-Forward/Rewind"
  </source>
  <dest>
    *: "आगे/पीछ"
  </dest>
  <voice>
    *: "आगे और पीछ"
  </voice>
</phrase>
<phrase>
  id: LANG_FFRW_STEP
  desc: in settings_menu
  user: core
  <source>
    *: "FF/RW Min Step"
  </source>
  <dest>
    *: "आगे/पीछ Min Step"
  </dest>
  <voice>
    *: "Minimum Step"
  </voice>
</phrase>
<phrase>
  id: LANG_FFRW_ACCEL
  desc: in settings_menu
  user: core
  <source>
    *: "FF/RW Accel"
  </source>
  <dest>
    *: "आगे/पीछ Accel"
  </dest>
  <voice>
    *: "Acceleration"
  </voice>
</phrase>
<phrase>
  id: LANG_CROSSFADE_ENABLE
  desc: in crossfade settings menu
  user: core
  <source>
    *: none
    swcodec: "Enable Crossfade"
  </source>
  <dest>
    *: none
    swcodec: "Crossfade चालू करो"
  </dest>
  <voice>
    *: none
    swcodec: "Crossfade चालू करो"
  </voice>
</phrase>
<phrase>
  id: LANG_MIX
  desc: in playback settings, crossfade option
  user: core
  <source>
    *: none
    swcodec: "Mix"
  </source>
  <dest>
    *: none
    swcodec: "मिला"
  </dest>
  <voice>
    *: none
    swcodec: "मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_REPLAYGAIN_ENABLE
  desc: deprecated
  user:
  <source>
    *: none
  </source>
  <dest>
    *: none
  </dest>
  <voice>
    *: none
  </voice>
</phrase>
<phrase>
  id: LANG_REPLAYGAIN_NOCLIP
  desc: in replaygain
  user: core
  <source>
    *: none
    swcodec: "Prevent Clipping"
  </source>
  <dest>
    *: none
    swcodec: "Clipping कम करो"
  </dest>
  <voice>
    *: none
    swcodec: "Clipping कम करो"
  </voice>
</phrase>
<phrase>
  id: LANG_WEAK
  desc: in beep volume in playback settings
  user: core
  <source>
    *: none
    swcodec: "Weak"
  </source>
  <dest>
    *: none
    swcodec: "धीमा"
  </dest>
  <voice>
    *: none
    swcodec: "धीमा"
  </voice>
</phrase>
<phrase>
  id: LANG_MODERATE
  desc: in beep volume in playback settings
  user: core
  <source>
    *: none
    swcodec: "Moderate"
  </source>
  <dest>
    *: none
    swcodec: "बीच का"
  </dest>
  <voice>
    *: none
    swcodec: "बीच का"
  </voice>
</phrase>
<phrase>
  id: LANG_STRONG
  desc: in beep volume in playback settings
  user: core
  <source>
    *: none
    swcodec: "Strong"
  </source>
  <dest>
    *: none
    swcodec: "जोरदार"
  </dest>
  <voice>
    *: none
    swcodec: "जोरदार"
  </voice>
</phrase>
<phrase>
  id: LANG_ID3_ORDER
  desc: DEPRECATED 
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_ID3_V1_FIRST
  desc: DEPRECATED 
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_ID3_V2_FIRST
  desc: DEPRECATED 
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_HEADPHONE_UNPLUG
  desc: in settings_menu.
  user: core
  <source>
    *: none
    headphone_detection: "Pause on Headphone Unplug"
  </source>
  <dest>
    *: none
    headphone_detection: "रूकना जब हेडफोन निकालदिया"
  </dest>
  <voice>
    *: none
    headphone_detection: "रूकना जब हेडफोन निकालदिया"
  </voice>
</phrase>
<phrase>
  id: LANG_HEADPHONE_UNPLUG_RESUME
  desc: in pause_phones_menu.
  user: core
  <source>
    *: none
    headphone_detection: "Pause and Resume"
  </source>
  <dest>
    *: none
    headphone_detection: "रूकना और शुरू करना"
  </dest>
  <voice>
    *: none
    headphone_detection: "रूकना और शुरू करना"
  </voice>
</phrase>
<phrase>
  id: LANG_HEADPHONE_UNPLUG_DISABLE_AUTORESUME
  desc: in pause_phones_menu.
  user: core
  <source>
    *: none
    headphone_detection: "Disable resume on startup if phones unplugged"
  </source>
  <dest>
    *: none
    headphone_detection: "रूकना मत शुरूआत में अगर हेडफोन निकाले हो"
  </dest>
  <voice>
    *: none
    headphone_detection: "रूकना मत शुरूआत में अगर हेडफोन निकाले हो"
  </voice>
</phrase>
<phrase>
  id: LANG_FILE
  desc: in settings_menu()
  user: core
  <source>
    *: "File View"
  </source>
  <dest>
    *: "फऍल देखने का तरीका"
  </dest>
  <voice>
    *: "फऍल देखने का तरीका"
  </voice>
</phrase>
<phrase>
  id: LANG_SORT_FILE
  desc: browser sorting setting
  user: core
  <source>
    *: "Sort Files"
  </source>
  <dest>
    *: "Sort फऍल"
  </dest>
  <voice>
    *: "sort फऍल"
  </voice>
</phrase>
<phrase>
  id: LANG_SORT_DATE
  desc: browser sorting setting
  user: core
  <source>
    *: "By Date"
  </source>
  <dest>
    *: "तारीख़ से"
  </dest>
  <voice>
    *: "तारीख़ से"
  </voice>
</phrase>
<phrase>
  id: LANG_SORT_DATE_REVERSE
  desc: browser sorting setting
  user: core
  <source>
    *: "By Newest Date"
  </source>
  <dest>
    *: "नयी तारीख़ से"
  </dest>
  <voice>
    *: "नयी तारीख़ से"
  </voice>
</phrase>
<phrase>
  id: LANG_SORT_TYPE
  desc: browser sorting setting
  user: core
  <source>
    *: "By Type"
  </source>
  <dest>
    *: "टाइप से"
  </dest>
  <voice>
    *: "टाइप से"
  </voice>
</phrase>
<phrase>
  id: LANG_FILTER
  desc: setting name for dir filter
  user: core
  <source>
    *: "Show Files"
  </source>
  <dest>
    *: "फऍल दिखा"
  </dest>
  <voice>
    *: "फऍल दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_FILTER_SUPPORTED
  desc: show all file types supported by Rockbox
  user: core
  <source>
    *: "Supported"
  </source>
  <dest>
    *: "चलने वाले"
  </dest>
  <voice>
    *: "चलने वाले"
  </voice>
</phrase>
<phrase>
  id: LANG_FILTER_MUSIC
  desc: show only music-related files
  user: core
  <source>
    *: "Music"
  </source>
  <dest>
    *: "संगीत"
  </dest>
  <voice>
    *: "संगीत"
  </voice>
</phrase>
<phrase>
  id: LANG_FOLLOW
  desc: in settings_menu
  user: core
  <source>
    *: "Follow Playlist"
  </source>
  <dest>
    *: "पलेलिसट पर चलो"
  </dest>
  <voice>
    *: "पलेलिसट पर चलो"
  </voice>
</phrase>
<phrase>
  id: LANG_SHOW_PATH
  desc: in settings_menu
  user: core
  <source>
    *: "Show Path"
  </source>
  <dest>
    *: "पाथ दिखा"
  </dest>
  <voice>
    *: "पाथ दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_DISPLAY_FULL_PATH
  desc: track display options
  user: core
  <source>
    *: "Full Path"
  </source>
  <dest>
    *: "पूरा पाथ"
  </dest>
  <voice>
    *: "पूरा पाथ"
  </voice>
</phrase>
<phrase>
  id: LANG_BUILDING_DATABASE
  desc: splash database building progress
  user: core
  <source>
    *: "Building database... %d found (OFF to return)"
    h100,h120,h300: "Building database... %d found (STOP to return)"
    ipod*: "Building database... %d found (PREV to return)"
    x5,m5: "Building database... %d found (LEFT to return)"
    h10,h10_5gb,e200*,c200*,fuze*: "Building database... %d found (PREV to return)"
  </source>
  <dest>
    *: "डाटाबेस बन रहा है... %d मिले (OFF to बढ़)"
    h100,h120,h300: "डाटाबेस बन रहा है... %d मिले (STOP to बढ़)"
    ipod*: "डाटाबेस बन रहा है... %d मिले (PREV to बढ़)"
    x5,m5: "डाटाबेस बन रहा है... %d मिले (LEFT to बढ़)"
    h10,h10_5gb,e200*,c200*,fuze*: "डाटाबेस बन रहा है... %d मिले (PREV to बढ़)"
  </dest>
  <voice>
    *: "entries found for database"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_RAM
  desc: in tag cache settings
  user: core
  <source>
    *: none
    tc_ramcache: "Load to RAM"
  </source>
  <dest>
    *: none
    tc_ramcache: "RAM में लोड करो"
  </dest>
  <voice>
    *: none
    tc_ramcache: "RAM में लोड करो"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_AUTOUPDATE
  desc: in tag cache settings
  user: core
  <source>
    *: "Auto Update"
  </source>
  <dest>
    *: "अपनेआप अपडेट कर"
  </dest>
  <voice>
    *: "अपनेआप अपडेट कर"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_FORCE_UPDATE
  desc: in tag cache settings
  user: core
  <source>
    *: "Initialize Now"
  </source>
  <dest>
    *: "अभी Initialize कर"
  </dest>
  <voice>
    *: "अभी Initialize कर"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_UPDATE
  desc: in tag cache settings
  user: core
  <source>
    *: "Update Now"
  </source>
  <dest>
    *: "अभी अपडेट कर"
  </dest>
  <voice>
    *: "अभी अपडेट कर"
  </voice>
</phrase>
<phrase>
  id: LANG_RUNTIMEDB_ACTIVE
  desc: in settings_menu.
  user: core
  <source>
    *: "Gather Runtime Data"
  </source>
  <dest>
    *: "Runtime Data इकठ्ठा कर"
  </dest>
  <voice>
    *: "Runtime Data इकठ्ठा कर"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_EXPORT
  desc: in tag cache settings
  user: core
  <source>
    *: "Export Modifications"
  </source>
  <dest>
    *: "Modifications बाहर निकाल"
  </dest>
  <voice>
    *: "Modifications बाहर निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_IMPORT
  desc: in tag cache settings
  user: core
  <source>
    *: "Import Modifications"
  </source>
  <dest>
    *: "Modifications अंदर ला"
  </dest>
  <voice>
    *: "Modifications अंदर ला"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_FORCE_UPDATE_SPLASH
  desc: in tag cache settings
  user: core
  <source>
    *: "Updating in background"
  </source>
  <dest>
    *: "बिन दिखा अपडेट होरा है"
  </dest>
  <voice>
    *: "बिन दिखा अपडेट होरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_INIT
  desc: while initializing tagcache on boot
  user: core
  <source>
    *: "Committing database"
  </source>
  <dest>
    *: "डाटाबेस कमेट कोरा है"
  </dest>
  <voice>
    *: "डाटाबेस कमेट कोरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGCACHE_BUSY
  desc: when trying to shutdown and tagcache is committing
  user: core
  <source>
    *: "Database is not ready"
  </source>
  <dest>
    *: "डाटाबेस तयार नही है"
  </dest>
  <voice>
    *: "डाटाबेस तयार नही है"
  </voice>
</phrase>
<phrase>
  id: LANG_TAGNAVI_ALL_TRACKS
  desc: "<All tracks>" entry in tag browser
  user: core
  <source>
    *: "<All tracks>"
  </source>
  <dest>
    *: "<सब tracks>"
  </dest>
  <voice>
    *: "सब tracks"
  </voice>
</phrase>
<phrase>
  id: LANG_LCD_MENU
  desc: in the display sub menu
  user: core
  <source>
    *: "LCD Settings"
  </source>
  <dest>
    *: "LCD सेटिनगस"
  </dest>
  <voice>
    *: "LCD सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_NEVER
  desc: in lcd settings
  user: core
  <source>
    *: none
    lcd_sleep: "Never"
  </source>
  <dest>
    *: none
    lcd_sleep: "कभी नहीं"
  </dest>
  <voice>
    *: none
    lcd_sleep: "कभी नहीं"
  </voice>
</phrase>
<phrase>
  id: LANG_FLIP_DISPLAY
  desc: in settings_menu, option to turn display+buttos by 180 degrees
  user: core
  <source>
    *: none
    lcd_bitmap: "Upside Down"
  </source>
  <dest>
    *: none
    lcd_bitmap: "ऊलटा"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "ऊलटा"
  </voice>
</phrase>
<phrase>
  id: LANG_CLEAR_BACKDROP
  desc: text for LCD settings menu
  user: core
  <source>
    *: none
    lcd_non-mono: "Clear Backdrop"
  </source>
  <dest>
    *: none
    lcd_non-mono: "Backdrop मिटा"
  </dest>
  <voice>
    *: none
    lcd_non-mono: "Backdrop मिटा"
  </voice>
</phrase>
<phrase>
  id: LANG_BACKGROUND_COLOR
  desc: menu entry to set the background color
  user: core
  <source>
    *: none
    lcd_non-mono: "Background Colour"
  </source>
  <dest>
    *: none
    lcd_non-mono: "पीछे का रंग"
  </dest>
  <voice>
    *: none
    lcd_non-mono: "पीछे का रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_FOREGROUND_COLOR
  desc: menu entry to set the foreground color
  user: core
  <source>
    *: none
    lcd_non-mono: "Foreground Colour"
  </source>
  <dest>
    *: none
    lcd_non-mono: "आगे का रंग"
  </dest>
  <voice>
    *: none
    lcd_non-mono: "आगे का रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_RESET_COLORS
  desc: menu
  user: core
  <source>
    *: none
    lcd_non-mono: "Reset Colours"
  </source>
  <dest>
    *: none
    lcd_non-mono: "रंग मिटा"
  </dest>
  <voice>
    *: none
    lcd_non-mono: "रंग मिटा"
  </voice>
</phrase>
<phrase>
  id: LANG_COLOR_UNACCEPTABLE
  desc: splash when user selects an invalid colour
  user: core
  <source>
    *: none
    lcd_non-mono: "Invalid colour"
  </source>
  <dest>
    *: none
    lcd_non-mono: "गलत रंग"
  </dest>
  <voice>
    *: none
    lcd_non-mono: ""
  </voice>
</phrase>
<phrase>
  id: LANG_LCD_REMOTE_MENU
  desc: in the display sub menu
  user: core
  <source>
    *: none
    remote: "Remote-LCD Settings"
  </source>
  <dest>
    *: none
    remote: "Remote-LCD सेटिनगस"
  </dest>
  <voice>
    *: none
    remote: "Remote LCD सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_SHOW_ICONS
  desc: in settings_menu
  user: core
  <source>
    *: "Show Icons"
  </source>
  <dest>
    *: "Icons दिखा"
  </dest>
  <voice>
    *: "Icons दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_SCROLL_STEP_EXAMPLE
  desc: Pixels to advance per scroll
  user: core
  <source>
    *: "Scroll Step Size Setting Example Text"
  </source>
  <dest>
    *: "Scroll Step Size सेटिनगस Example Text"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_ONE_TIME
  desc: (player) the jump scroll shall be done "one time"
  user: core
  <source>
    *: "One time"
  </source>
  <dest>
    *: "एक बार"
  </dest>
  <voice>
    *: "एक बार"
  </voice>
</phrase>
<phrase>
  id: LANG_PM_UNITS_PER_READ
  desc: DEPRECATED
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_START_SCREEN
  desc: in the system sub menu
  user: core
  <source>
    *: "Start Screen"
  </source>
  <dest>
    *: "शुरूआत की Screen"
  </dest>
  <voice>
    *: "शुरूआत की Screen"
  </voice>
</phrase>
<phrase>
  id: LANG_MAIN_MENU
  desc: in start screen setting
  user: core
  <source>
    *: "Main Menu"
  </source>
  <dest>
    *: "शुरूआत की Menu"
  </dest>
  <voice>
    *: "शुरूआत की Menu"
  </voice>
</phrase>
<phrase>
  id: LANG_PREVIOUS_SCREEN
  desc: in start screen setting
  user: core
  <source>
    *: "Previous Screen"
  </source>
  <dest>
    *: "पहले की Screen"
  </dest>
  <voice>
    *: "पहले की Screen"
  </voice>
</phrase>
<phrase>
  id: LANG_DISK_MENU
  desc: in the system sub menu
  user: core
  <source>
    *: "Disk"
  </source>
  <dest>
    *: "डिसक"
  </dest>
  <voice>
    *: "डिसक"
  </voice>
</phrase>
<phrase>
  id: LANG_TIME_MENU
  desc: in the system sub menu
  user: core
  <source>
    *: none
    rtc: "Time & Date"
  </source>
  <dest>
    *: none
    rtc: "वक्त और तारीख"
  </dest>
  <voice>
    *: none
    rtc: "वक्त और तारीख"
  </voice>
</phrase>
<phrase>
  id: LANG_SET_TIME
  desc: in settings_menu
  user: core
  <source>
    *: none
    rtc: "Set Time/Date"
  </source>
  <dest>
    *: none
    rtc: "वक्त और तारीख सेट कर"
  </dest>
  <voice>
    *: none
    rtc: "वक्त और तारीख सेट कर"
  </voice>
</phrase>
<phrase>
  id: LANG_TIMEFORMAT
  desc: select the time format of time in status bar
  user: core
  <source>
    *: none
    rtc: "Time Format"
  </source>
  <dest>
    *: none
    rtc: "वक्त का Format"
  </dest>
  <voice>
    *: none
    rtc: "वक्त का Format"
  </voice>
</phrase>
<phrase>
  id: LANG_12_HOUR_CLOCK
  desc: option for 12 hour clock
  user: core
  <source>
    *: none
    rtc: "12 Hour Clock"
  </source>
  <dest>
    *: none
    rtc: "बारा घंटओ की घड़ी"
  </dest>
  <voice>
    *: none
    rtc: "बारा घंटओ की घड़ी"
  </voice>
</phrase>
<phrase>
  id: LANG_24_HOUR_CLOCK
  desc: option for 24 hour clock
  user: core
  <source>
    *: none
    rtc: "24 Hour Clock"
  </source>
  <dest>
    *: none
    rtc: "चौबीस घंटओ की घड़ी"
  </dest>
  <voice>
    *: none
    rtc: "चौबीस घंटओ की घड़ी"
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_SUNDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Sun"
  </source>
  <dest>
    *: none
    rtc: "रवि"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_MONDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Mon"
  </source>
  <dest>
    *: none
    rtc: "सोम"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_TUESDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Tue"
  </source>
  <dest>
    *: none
    rtc: "मंग"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_WEDNESDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Wed"
  </source>
  <dest>
    *: none
    rtc: "बुध"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_THURSDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Thu"
  </source>
  <dest>
    *: none
    rtc: "गुर"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_FRIDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Fri"
  </source>
  <dest>
    *: none
    rtc: "शुक"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_WEEKDAY_SATURDAY
  desc: Maximum 3-letter abbreviation for weekday
  user: core
  <source>
    *: none
    rtc: "Sat"
  </source>
  <dest>
    *: none
    rtc: "शनि"
  </dest>
  <voice>
    *: none
    rtc: ""
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_JANUARY
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Jan"
  </source>
  <dest>
    *: none
    rtc: "जन"
  </dest>
  <voice>
    *: none
    rtc: "जनवरी"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_FEBRUARY
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Feb"
  </source>
  <dest>
    *: none
    rtc: "फर"
  </dest>
  <voice>
    *: none
    rtc: "फरवरी"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_MARCH
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Mar"
  </source>
  <dest>
    *: none
    rtc: "मार"
  </dest>
  <voice>
    *: none
    rtc: "मार्च"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_APRIL
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Apr"
  </source>
  <dest>
    *: none
    rtc: "अप्"
  </dest>
  <voice>
    *: none
    rtc: "अप्रेल"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_MAY
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "May"
  </source>
  <dest>
    *: none
    rtc: "मई"
  </dest>
  <voice>
    *: none
    rtc: "मई"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_JUNE
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Jun"
  </source>
  <dest>
    *: none
    rtc: "जून"
  </dest>
  <voice>
    *: none
    rtc: "जून"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_JULY
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Jul"
  </source>
  <dest>
    *: none
    rtc: "जूल"
  </dest>
  <voice>
    *: none
    rtc: "जूलाई"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_AUGUST
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Aug"
  </source>
  <dest>
    *: none
    rtc: "अगस"
  </dest>
  <voice>
    *: none
    rtc: "अगस्त"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_SEPTEMBER
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Sep"
  </source>
  <dest>
    *: none
    rtc: "सित"
  </dest>
  <voice>
    *: none
    rtc: "सितम्बर"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_OCTOBER
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Oct"
  </source>
  <dest>
    *: none
    rtc: "अक्"
  </dest>
  <voice>
    *: none
    rtc: "अक्टूबर"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_NOVEMBER
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Nov"
  </source>
  <dest>
    *: none
    rtc: "नवम"
  </dest>
  <voice>
    *: none
    rtc: "नवम्बर"
  </voice>
</phrase>
<phrase>
  id: LANG_MONTH_DECEMBER
  desc: Maximum 3-letter abbreviation for monthname
  user: core
  <source>
    *: none
    rtc: "Dec"
  </source>
  <dest>
    *: none
    rtc: "दिस"
  </dest>
  <voice>
    *: none
    rtc: "दिसम्बर"
  </voice>
</phrase>
<phrase>
  id: LANG_MAX_FILES_IN_PLAYLIST
  desc: in settings_menu
  user: core
  <source>
    *: "Max Playlist Size"
  </source>
  <dest>
    *: "Max पलेलिसट Size"
  </dest>
  <voice>
    *: "Maximum पलेलिसट size"
  </voice>
</phrase>
<phrase>
  id: LANG_ALARM_MOD_KEYS
  desc: Shown key functions in alarm menu (for the RTC alarm mod).
  user: core
  <source>
    *: none
    alarm: "PLAY=Set OFF=Cancel"
    ipod*: "SELECT=Set MENU=Cancel"
    h10,h10_5gb: "SELECT=Set PREV=Cancel"
  </source>
  <dest>
    *: none
    alarm: "PLAY=लगा OFF=बंद"
    ipod*: "SELECT=लगा MENU=बंद"
    h10,h10_5gb: "SELECT=लगा PREV=बंद"
  </dest>
  <voice>
    *: none
    alarm,ipod*: ""
  </voice>
</phrase>
<phrase>
  id: LANG_ALARM_MOD_DISABLE
  desc: Announce that the RTC alarm has been turned off
  user: core
  <source>
    *: none
    alarm: "Alarm Disabled"
  </source>
  <dest>
    *: none
    alarm: "Alarm बंद"
  </dest>
  <voice>
    *: none
    alarm: "Alarm बंद"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SETTINGS
  desc: in general settings
  user: core
  <source>
    *: "Bookmarking"
  </source>
  <dest>
    *: "बूकमारक"
  </dest>
  <voice>
    *: "बूकमारक"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SETTINGS_AUTOCREATE
  desc: prompt for user to decide to create an bookmark
  user: core
  <source>
    *: "Bookmark on Stop"
  </source>
  <dest>
    *: "बूकमारक रोकने के समय"
  </dest>
  <voice>
    *: "बूकमारक रोकने के समय"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SETTINGS_RECENT_ONLY_YES
  desc: Save in recent bookmarks only
  user: core
  <source>
    *: "Yes - Recent only"
  </source>
  <dest>
    *: "हाँ - सिर्फ अभी के"
  </dest>
  <voice>
    *: "हाँ - सिर्फ अभी के"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SETTINGS_RECENT_ONLY_ASK
  desc: Save in recent bookmarks only
  user: core
  <source>
    *: "Ask - Recent only"
  </source>
  <dest>
    *: "पूछँ - सिर्फ अभी के"
  </dest>
  <voice>
    *: "पूछँ - सिर्फ अभी के"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SETTINGS_AUTOLOAD
  desc: prompt for user to decide to create a bookmark
  user: core
  <source>
    *: "Load Last Bookmark"
  </source>
  <dest>
    *: "लोड पिछला बूकमारक"
  </dest>
  <voice>
    *: "लोड पिछला बूकमारक"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_SETTINGS_UNIQUE_ONLY
  desc: Save only on bookmark for each playlist in recent bookmarks
  user: core
  <source>
    *: "Unique only"
  </source>
  <dest>
    *: "सिर्फ अलग"
  </dest>
  <voice>
    *: "सिर्फ अलग"
  </voice>
</phrase>
<phrase>
  id: LANG_LANGUAGE
  desc: in settings_menu
  user: core
  <source>
    *: "Language"
  </source>
  <dest>
    *: "भाषा"
  </dest>
  <voice>
    *: "भाषा"
  </voice>
</phrase>
<phrase>
  id: LANG_LANGUAGE_LOADED
  desc: shown when a language has been loaded from the dir browser
  user: core
  <source>
    *: "New Language"
  </source>
  <dest>
    *: "नयी भाषा"
  </dest>
  <voice>
    *: "नयी भाषा"
  </voice>
</phrase>
<phrase>
  id: LANG_VOICE
  desc: root of voice menu
  user: core
  <source>
    *: "Voice"
  </source>
  <dest>
    *: "आवाज़"
  </dest>
  <voice>
    *: "आवाज़"
  </voice>
</phrase>
<phrase>
  id: LANG_VOICE_MENU
  desc: item of voice menu, enable/disable the voice UI
  user: core
  <source>
    *: "Voice Menus"
  </source>
  <dest>
    *: "आवाज़ Menus"
  </dest>
  <voice>
    *: "आवाज़ Menus"
  </voice>
</phrase>
<phrase>
  id: LANG_VOICE_DIR
  desc: item of voice menu, set the voice mode for directories
  user: core
  <source>
    *: "Voice Directories"
  </source>
  <dest>
    *: "आवाज़ Directories"
  </dest>
  <voice>
    *: "आवाज़ Directories"
  </voice>
</phrase>
<phrase>
  id: LANG_VOICE_FILE
  desc: item of voice menu, set the voice mode for files
  user: core
  <source>
    *: "Voice Filenames"
  </source>
  <dest>
    *: "आवाज़ Filenames"
  </dest>
  <voice>
    *: "आवाज़ Filenames"
  </voice>
</phrase>
<phrase>
  id: LANG_VOICE_NUMBER
  desc: "talkbox" mode for files+directories
  user: core
  <source>
    *: "Numbers"
  </source>
  <dest>
    *: "नमबरस"
  </dest>
  <voice>
    *: "नमबरस"
  </voice>
</phrase>
<phrase>
  id: LANG_MANAGE_MENU
  desc: in the main menu
  user: core
  <source>
    *: "Manage Settings"
  </source>
  <dest>
    *: "Manage सेटिनगस"
  </dest>
  <voice>
    *: "Manage सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_SETTINGS_LOADED
  desc: Feedback shown when a .cfg file is loaded
  user: core
  <source>
    *: "Settings Loaded"
  </source>
  <dest>
    *: "सेटिनगस लोडेड"
  </dest>
  <voice>
    *: "सेटिनगस लोडेड"
  </voice>
</phrase>
<phrase>
  id: LANG_RESET
  desc: in system_settings_menu()
  user: core
  <source>
    *: "Reset Settings"
  </source>
  <dest>
    *: "Reset सेटिनगस"
  </dest>
  <voice>
    *: "Reset सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_RESET_DONE_CLEAR
  desc: visual confirmation after settings reset
  user: core
  <source>
    *: "Cleared"
  </source>
  <dest>
    *: "निकाल दियेे"
  </dest>
  <voice>
    *: "निकाल दियेे"
  </voice>
</phrase>
<phrase>
  id: LANG_SETTINGS_SAVED
  desc: Feedback shown when a .cfg file is saved
  user: core
  <source>
    *: "Settings Saved"
  </source>
  <dest>
    *: "सेटिनगस बच गये"
  </dest>
  <voice>
    *: "सेटिनगस बच गये"
  </voice>
</phrase>
<phrase>
  id: LANG_SAVE_THEME
  desc: save a theme file
  user: core
  <source>
    *: "Save Theme Settings"
  </source>
  <dest>
    *: "Theme सेटिनगस बचा"
  </dest>
  <voice>
    *: "Theme सेटिनगस बचा"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORDING_SETTINGS
  desc: in the main menu
  user: core
  <source>
    *: none
    recording: "Recording Settings"
  </source>
  <dest>
    *: none
    recording: "रिकोरडिनग क सेटिनगस"
  </dest>
  <voice>
    *: none
    recording: "रिकोरडिनग क सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_MENU
  desc: fm menu title
  user: core
  <source>
    *: none
    radio: "FM Radio Menu"
  </source>
  <dest>
    *: none
    radio: "FM रेडिओ Menu"
  </dest>
  <voice>
    *: none
    radio: "FM रेडिओ Menu"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_NO_PRESETS
  desc: error when preset list is empty
  user: core
  <source>
    *: none
    radio: "No presets"
  </source>
  <dest>
    *: none
    radio: "कोई presets नहीं हैं"
  </dest>
  <voice>
    *: none
    radio: "कोई presets नहीं हैं"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_ADD_PRESET
  desc: in radio menu
  user: core
  <source>
    *: none
    radio: "Add Preset"
  </source>
  <dest>
    *: none
    radio: "Preset मिला"
  </dest>
  <voice>
    *: none
    radio: "Preset मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_DELETE_PRESET
  desc: in radio screen
  user: core
  <source>
    *: none
    radio: "Remove Preset"
  </source>
  <dest>
    *: none
    radio: "Preset निकाल"
  </dest>
  <voice>
    *: none
    radio: "Preset निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_PRESET_SAVE_FAILED
  desc: in radio screen
  user: core
  <source>
    *: none
    radio: "Preset Save Failed"
  </source>
  <dest>
    *: none
    radio: "Preset बचा नही"
  </dest>
  <voice>
    *: none
    radio: "Preset बचा नही"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_BUTTONBAR_EXIT
  desc: in radio screen
  user: core
  <source>
    *: none
    radio_screen_button_bar: "Exit"
  </source>
  <dest>
    *: none
    radio_screen_button_bar: "भार जा"
  </dest>
  <voice>
    *: none
    radio_screen_button_bar: ""
  </voice>
</phrase>
<phrase>
  id: LANG_FM_BUTTONBAR_ADD
  desc: in radio screen
  user: core
  <source>
    *: none
    radio_screen_button_bar: "Add"
  </source>
  <dest>
    *: none
    radio_screen_button_bar: "मिला"
  </dest>
  <voice>
    *: none
    radio_screen_button_bar: ""
  </voice>
</phrase>
<phrase>
  id: LANG_FM_BUTTONBAR_RECORD
  desc: in radio screen
  user: core
  <source>
    *: none
    radio_screen_button_bar: "Record"
  </source>
  <dest>
    *: none
    radio_screen_button_bar: "रिकोरड"
  </dest>
  <voice>
    *: none
    radio_screen_button_bar: ""
  </voice>
</phrase>
<phrase>
  id: LANG_FM_FREEZE
  desc: splash screen during freeze in radio mode
  user: core
  <source>
    *: none
    radio: "Screen frozen!"
  </source>
  <dest>
    *: none
    radio: "Screen फँसी है!"
  </dest>
  <voice>
    *: none
    radio: ""
  </voice>
</phrase>
<phrase>
  id: LANG_FM_CLEAR_PRESETS
  desc: confirmation if presets can be cleared
  user: core
  <source>
    *: none
    radio: "Clear Current Presets?"
  </source>
  <dest>
    *: none
    radio: "अभी क Presets निकालदे?"
  </dest>
  <voice>
    *: none
    radio: "अभी क Presets निकालदे?"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_SCANNING
  desc: during auto scan
  user: core
  <source>
    *: none
    radio: "Scanning %d.%02d MHz"
  </source>
  <dest>
    *: none
    radio: "सकान करा है %d.%02d MHz"
  </dest>
  <voice>
    *: none
    radio: ""
  </voice>
</phrase>
<phrase>
  id: LANG_RADIO_SCAN_MODE
  desc: in radio screen / menu
  user: core
  <source>
    *: none
    radio: "Scan"
  </source>
  <dest>
    *: none
    radio: "सकान"
  </dest>
  <voice>
    *: none
    radio: "सकान"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_PRESET_LOAD
  desc: load preset list in fm radio
  user: core
  <source>
    *: none
    radio: "Load Preset List"
  </source>
  <dest>
    *: none
    radio: "लोड Preset List"
  </dest>
  <voice>
    *: none
    radio: "लोड Preset List"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_PRESET_SAVE
  desc: Save preset list in fm radio
  user: core
  <source>
    *: none
    radio: "Save Preset List"
  </source>
  <dest>
    *: none
    radio: "Preset List बचा"
  </dest>
  <voice>
    *: none
    radio: "Preset List बचा"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_PRESET_CLEAR
  desc: clear preset list in fm radio
  user: core
  <source>
    *: none
    radio: "Clear Preset List"
  </source>
  <dest>
    *: none
    radio: "Preset List निकाल"
  </dest>
  <voice>
    *: none
    radio: "Preset List निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_FIRST_AUTOSCAN
  desc: When you run the radio without an fmr file in settings
  user: core
  <source>
    *: none
    radio: "No settings found. Autoscan?"
  </source>
  <dest>
    *: none
    radio: "No सेटिनगस found. Autoscan?"
  </dest>
  <voice>
    *: none
    radio: "No सेटिनगस found. Autoscan?"
  </voice>
</phrase>
<phrase>
  id: LANG_FM_SAVE_CHANGES
  desc: When you try to exit radio to confirm save
  user: core
  <source>
    *: none
    radio: "Save Changes?"
  </source>
  <dest>
    *: none
    radio: "Changes बचा?"
  </dest>
  <voice>
    *: none
    radio: "Changes बचा?"
  </voice>
</phrase>
<phrase>
  id: LANG_ENCODER_SETTINGS
  desc: encoder settings
  user: core
  <source>
    *: none
    recording: "Encoder Settings"
  </source>
  <dest>
    *: none
    recording: "इनकोडर सेटिनगस"
  </dest>
  <voice>
    *: none
    recording: "इनकोडर सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_NO_SETTINGS
  desc: when something has settings in a certain context
  user: core
  <source>
    *: none
    recording: "(No Settings)"
  </source>
  <dest>
    *: none
    recording: "(कोई नही सेटिनगस हैं)"
  </dest>
  <voice>
    *: none
    recording: "कोई नही सेटिनगस हैं"
  </voice>
</phrase>
<phrase>
  id: LANG_START_NEW_FILE
  desc: in record timesplit options
  user: core
  <source>
    *: none
    recording: "Start new file"
  </source>
  <dest>
    *: none
    recording: "नया फऍल चालू कर"
  </dest>
  <voice>
    *: none
    recording: "नया फऍल चालू कर"
  </voice>
</phrase>
<phrase>
  id: LANG_STOP_RECORDING
  desc: in record timesplit options
  user: core
  <source>
    *: none
    recording: "Stop recording"
  </source>
  <dest>
    *: none
    recording: "सेटिनगस रोक"
  </dest>
  <voice>
    *: none
    recording: "सेटिनगस रोक"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_CURRENT_DIR
  desc: DEPRECATED
  user: core
  <source>
    *: none
    recording: ""
  </source>
  <dest>
    *: none
    recording: deprecated
  </dest>
  <voice>
    *: none
    recording: ""
  </voice>
</phrase>
<phrase>
  id: LANG_CLEAR_REC_DIR
  desc:
  user: core
  <source>
    *: none
    recording: "Clear Recording Directory"
  </source>
  <dest>
    *: none
    recording: "Recording Directory निकाल"
  </dest>
  <voice>
    *: none
    recording: "Recording Directory निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_REC_DIR_NOT_WRITABLE
  desc:
  user: core
  <source>
    *: none
    recording: "Can't write to recording directory"
  </source>
  <dest>
    *: none
    recording: "Recording directory में नहीं लिख़ पाय"
  </dest>
  <voice>
    *: none
    recording: "Recording directory में नहीं लिख़ पाय"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_TRIG_NOREARM
  desc: in recording settings_menu
  user: core
  <source>
    *: none
    recording: "Once"
  </source>
  <dest>
    *: none
    recording: "एक बार"
  </dest>
  <voice>
    *: none
    recording: "एक बार"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_TRIGGER_NEWFILESTP
  desc: trigger types
  user: core
  <source>
    *: none
    recording: "New file"
  </source>
  <dest>
    *: none
    recording: "नयी फऍल"
  </dest>
  <voice>
    *: none
    recording: "नयी फऍल"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_TRIGGER_STOP
  desc: trigger types
  user: core
  <source>
    *: none
    recording: "Stop"
  </source>
  <dest>
    *: none
    recording: "रोक"
  </dest>
  <voice>
    *: none
    recording: "रोक"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_START_THRESHOLD
  desc: in recording settings_menu
  user: core
  <source>
    *: none
    recording: "Start Above"
  </source>
  <dest>
    *: none
    recording: "ऊपर चालू करना"
  </dest>
  <voice>
    *: none
    recording: "ऊपर चालू करना"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_STOP_THRESHOLD
  desc: in recording settings_menu
  user: core
  <source>
    *: none
    recording: "Stop Below"
  </source>
  <dest>
    *: none
    recording: "नीचे रोक"
  </dest>
  <voice>
    *: none
    recording: "नीचे रोक"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORD_PRERECORD
  desc: in recording and radio screen
  user: core
  <source>
    *: none
    recording: "Pre-Recording"
  </source>
  <dest>
    *: none
    recording: "रिकोरडिनग क पहल"
  </dest>
  <voice>
    *: none
    recording: ""
  </voice>
</phrase>
<phrase>
  id: LANG_AGC_LIVE
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "Live (slow)"
  </source>
  <dest>
    *: none
    agc: "Live (धीमा)"
  </dest>
  <voice>
    *: none
    agc: "Live (धीमा)"
  </voice>
</phrase>
<phrase>
  id: LANG_AGC_DJSET
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "DJ-Set (slow)"
  </source>
  <dest>
    *: none
    agc: "DJ-Set (धीमा)"
  </dest>
  <voice>
    *: none
    agc: "DJ set (धीमा)"
  </voice>
</phrase>
<phrase>
  id: LANG_AGC_MEDIUM
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "Medium"
  </source>
  <dest>
    *: none
    agc: "माध्यम"
  </dest>
  <voice>
    *: none
    agc: "माध्यम"
  </voice>
</phrase>
<phrase>
  id: LANG_AGC_VOICE
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "Voice (fast)"
  </source>
  <dest>
    *: none
    agc: "आवाज़ (तेज)"
  </dest>
  <voice>
    *: none
    agc: "आवाज़ (तेज)"
  </voice>
</phrase>
<phrase>
  id: LANG_CREATE_PLAYLIST
  desc: Menu option for creating a playlist
  user: core
  <source>
    *: "Create Playlist"
  </source>
  <dest>
    *: "पलेलिसट बना"
  </dest>
  <voice>
    *: "पलेलिसट बना"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLISTVIEWER_SETTINGS
  desc: title for the playlist viewer settings menus
  user: core
  <source>
    *: "Playlist Viewer Settings"
  </source>
  <dest>
    *: "पलेलिसट Viewer सेटिनगस"
  </dest>
  <voice>
    *: "पलेलिसट Viewer सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_VIEW_DYNAMIC_PLAYLIST
  desc: in playlist menu.
  user: core
  <source>
    *: "View Current Playlist"
  </source>
  <dest>
    *: "View Current पलेलिसट"
  </dest>
  <voice>
    *: "View Current पलेलिसट"
  </voice>
</phrase>
<phrase>
  id: LANG_MOVE
  desc: The verb/action Move
  user: core
  <source>
    *: "Move"
  </source>
  <dest>
    *: "हटा"
  </dest>
  <voice>
    *: "हटा"
  </voice>
</phrase>
<phrase>
  id: LANG_SHOW_INDICES
  desc: in playlist viewer menu
  user: core
  <source>
    *: "Show Indices"
  </source>
  <dest>
    *: "Indices दिखा"
  </dest>
  <voice>
    *: "Indices दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_DISPLAY_TRACK_NAME_ONLY
  desc: track display options
  user: core
  <source>
    *: "Track Name Only"
  </source>
  <dest>
    *: "सिर्फ़ Track का नाम"
  </dest>
  <voice>
    *: "सिर्फ़ Track का नाम"
  </voice>
</phrase>
<phrase>
  id: LANG_REMOVE
  desc: in playlist viewer on+play menu
  user: core
  <source>
    *: "Remove"
  </source>
  <dest>
    *: "निकाल"
  </dest>
  <voice>
    *: "निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_SAVE_DYNAMIC_PLAYLIST
  desc: in playlist menu.
  user: core
  <source>
    *: "Save Current Playlist"
  </source>
  <dest>
    *: "अभी की पलेलिसट बचा"
  </dest>
  <voice>
    *: "अभी की पलेलिसट बचा"
  </voice>
</phrase>
<phrase>
  id: LANG_CATALOG
  desc: in onplay menu
  user: core
  <source>
    *: "Playlist Catalog"
  </source>
  <dest>
    *: "पलेलिसट काटालोग"
  </dest>
  <voice>
    *: "पलेलिसट काटालोग"
  </voice>
</phrase>
<phrase>
  id: LANG_ROCKBOX_INFO
  desc: displayed topmost on the info screen and in the info menu
  user: core
  <source>
    *: "Rockbox Info"
  </source>
  <dest>
    *: "रोकबोकस इनफो"
  </dest>
  <voice>
    *: "रोकबोकस इनफो"
  </voice>
</phrase>
<phrase>
  id: LANG_DISK_SIZE_INFO
  desc: disk size info
  user: core
  <source>
    *: "Disk:"
  </source>
  <dest>
    *: "डिसक:"
  </dest>
  <voice>
    *: "डिसक size"
  </voice>
</phrase>
<phrase>
  id: LANG_DISK_FREE_INFO
  desc: disk size info
  user: core
  <source>
    *: "Free:"
  </source>
  <dest>
    *: "खाली जगा डिसक पर:"
  </dest>
  <voice>
    *: "खाली जगा डिसक पर:"
  </voice>
</phrase>
<phrase>
  id: LANG_VERSION
  desc: in the info menu
  user: core
  <source>
    *: "Version"
  </source>
  <dest>
    *: "वरशन"
  </dest>
  <voice>
    *: "वरशन"
  </voice>
</phrase>
<phrase>
  id: LANG_CURRENT_TIME
  desc: deprecated
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST
  desc: Used when you need to say playlist, also voiced
  user: core
  <source>
    *: "Playlist"
  </source>
  <dest>
    *: "पलेलिसट"
  </dest>
  <voice>
    *: "पलेलिसट"
  </voice>
</phrase>
<phrase>
  id: LANG_INSERT
  desc: in onplay menu.  insert a track/playlist into dynamic playlist.
  user: core
  <source>
    *: "Insert"
  </source>
  <dest>
    *: "डाल"
  </dest>
  <voice>
    *: "डाल"
  </voice>
</phrase>
<phrase>
  id: LANG_INSERT_FIRST
  desc: in onplay menu.  insert a track/playlist into dynamic playlist.
  user: core
  <source>
    *: "Insert Next"
  </source>
  <dest>
    *: "अगला डाल"
  </dest>
  <voice>
    *: "अगला डाल"
  </voice>
</phrase>
<phrase>
  id: LANG_INSERT_LAST
  desc: in onplay menu.  append a track/playlist into dynamic playlist.
  user: core
  <source>
    *: "Insert Last"
  </source>
  <dest>
    *: "पिछला डाल"
  </dest>
  <voice>
    *: "पिछला डाल"
  </voice>
</phrase>
<phrase>
  id: LANG_INSERT_SHUFFLED
  desc: in onplay menu.  insert a track/playlist randomly into dynamic playlist
  user: core
  <source>
    *: "Insert Shuffled"
  </source>
  <dest>
    *: "मिलावा डाल"
  </dest>
  <voice>
    *: "मिलावा डाल"
  </voice>
</phrase>
<phrase>
  id: LANG_QUEUE_FIRST
  desc: in onplay menu.  queue a track/playlist into dynamic playlist.
  user: core
  <source>
    *: "Queue Next"
  </source>
  <dest>
    *: "Queue अगला"
  </dest>
  <voice>
    *: "Queue अगला"
  </voice>
</phrase>
<phrase>
  id: LANG_QUEUE_LAST
  desc: in onplay menu.  queue a track/playlist at end of playlist.
  user: core
  <source>
    *: "Queue Last"
  </source>
  <dest>
    *: "Queue पिछला"
  </dest>
  <voice>
    *: "Queue पिछला"
  </voice>
</phrase>
<phrase>
  id: LANG_QUEUE_SHUFFLED
  desc: in onplay menu.  queue a track/playlist randomly into dynamic playlist
  user: core
  <source>
    *: "Queue Shuffled"
  </source>
  <dest>
    *: "Queue मिलावा"
  </dest>
  <voice>
    *: "Queue मिलावा"
  </voice>
</phrase>
<phrase>
  id: LANG_REPLACE
  desc: in onplay menu.  Replace the current playlist with a new one.
  user: core
  <source>
    *: "Play Next"
  </source>
  <dest>
    *: "अगला पलाय कर"
  </dest>
  <voice>
    *: "अगला पलाय कर"
  </voice>
</phrase>
<phrase>
  id: LANG_VIEW
  desc: in on+play menu
  user: core
  <source>
    *: "View"
  </source>
  <dest>
    *: "देख"
  </dest>
  <voice>
    *: "देख"
  </voice>
</phrase>
<phrase>
  id: LANG_SEARCH_IN_PLAYLIST
  desc: in playlist menu.
  user: core
  <source>
    *: "Search In Playlist"
  </source>
  <dest>
    *: "Search In पलेलिसट"
  </dest>
  <voice>
    *: "Search In पलेलिसट"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_SEARCH_MSG
  desc: splash number of tracks inserted
  user: core
  <source>
    *: "Searching... %d found (%s)"
  </source>
  <dest>
    *: "खोज... %d मिले (%s)"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_SHUFFLE_PLAYLIST
  desc: in playlist menu, reshuffles the order in which songs are played
  user: core
  <source>
    *: "Reshuffle"
  </source>
  <dest>
    *: "वापस मिला"
  </dest>
  <voice>
    *: "वापस मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_CATALOG_VIEW
  desc: in onplay playlist catalog submenu
  user: core
  <source>
    *: "View Catalog"
  </source>
  <dest>
    *: "काटालोग देख"
  </dest>
  <voice>
    *: "काटालोग देख"
  </voice>
</phrase>
<phrase>
  id: LANG_CATALOG_ADD_TO
  desc: in onplay playlist catalog submenu
  user: core
  <source>
    *: "Add to Playlist"
  </source>
  <dest>
    *: "पलेलिसट म मिला"
  </dest>
  <voice>
    *: "पलेलिसट म मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_CATALOG_ADD_TO_NEW
  desc: in onplay playlist catalog submenu
  user: core
  <source>
    *: "Add to New Playlist"
  </source>
  <dest>
    *: "नयी पलेलिसट में मिला"
  </dest>
  <voice>
    *: "नयी पलेलिसट में मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_CATALOG_NO_DIRECTORY
  desc: error message when playlist catalog directory doesn't exist
  user: core
  <source>
    *: "%s doesn't exist"
  </source>
  <dest>
    *: "%s नही है"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_CATALOG_NO_PLAYLISTS
  desc: error message when no playlists for playlist catalog
  user: core
  <source>
    *: "No Playlists"
  </source>
  <dest>
    *: "कोई पलेलिसट नही है"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_MENU
  desc: Text on main menu to get to bookmark commands
  user: core
  <source>
    *: "Bookmarks"
  </source>
  <dest>
    *: "बूकमारक"
  </dest>
  <voice>
    *: "बूकमारक"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_MENU_CREATE
  desc: Used off of the bookmark menu to create a bookmark
  user: core
  <source>
    *: "Create Bookmark"
  </source>
  <dest>
    *: "बूकमारक बना"
  </dest>
  <voice>
    *: "बूकमारक बना"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOKMARK_MENU_LIST
  desc: Used off of the bookmark menu to list available bookmarks for the currently playing directory or M3U
  user: core
  <source>
    *: "List Bookmarks"
  </source>
  <dest>
    *: "बूकमारक दिखा"
  </dest>
  <voice>
    *: "बूकमारक दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_MENU_SHOW_ID3_INFO
  desc: Menu option to start tag viewer
  user: core
  <source>
    *: "Show Track Info"
  </source>
  <dest>
    *: "Track इनफो दिखा"
  </dest>
  <voice>
    *: "Track इनफो दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_ID3_YEAR
  desc: in tag viewer
  user: core
  <source>
    *: "[Year]"
  </source>
  <dest>
    *: "[साल]"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_ID3_PLAYLIST
  desc: in tag viewer
  user: core
  <source>
    *: "[Playlist]"
  </source>
  <dest>
    *: "[पलेलिसट]"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_ID3_NO_INFO
  desc: in tag viewer
  user: core
  <source>
    *: "<No Info>"
  </source>
  <dest>
    *: "<कोई इनफो नही है>"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_RENAME
  desc: The verb/action Rename
  user: core
  <source>
    *: "Rename"
  </source>
  <dest>
    *: "वापस नाम दे"
  </dest>
  <voice>
    *: "Rename"
  </voice>
</phrase>
<phrase>
  id: LANG_CUT
  desc: The verb/action Cut
  user: core
  <source>
    *: "Cut"
  </source>
  <dest>
    *: "कट"
  </dest>
  <voice>
    *: "कट"
  </voice>
</phrase>
<phrase>
  id: LANG_COPY
  desc: The verb/action Copy
  user: core
  <source>
    *: "Copy"
  </source>
  <dest>
    *: "कोपी"
  </dest>
  <voice>
    *: "कोपी"
  </voice>
</phrase>
<phrase>
  id: LANG_PASTE
  desc: The verb/action Paste
  user: core
  <source>
    *: "Paste"
  </source>
  <dest>
    *: "डाल"
  </dest>
  <voice>
    *: "डाल"
  </voice>
</phrase>
<phrase>
  id: LANG_DELETE
  desc: The verb/action Delete
  user: core
  <source>
    *: "Delete"
  </source>
  <dest>
    *: "निकाल"
  </dest>
  <voice>
    *: "निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_DELETE_DIR
  desc: in on+play menu
  user: core
  <source>
    *: "Delete Directory"
  </source>
  <dest>
    *: "Directory निकाल"
  </dest>
  <voice>
    *: "Directory निकाल"
  </voice>
</phrase>
<phrase>
  id: LANG_REALLY_DELETE
  desc: Really Delete?
  user: core
  <source>
    *: "Delete?"
  </source>
  <dest>
    *: "निकाल?"
  </dest>
  <voice>
    *: "Really निकाल?"
  </voice>
</phrase>
<phrase>
  id: LANG_COPYING
  desc:
  user: core
  <source>
    *: "Copying..."
  </source>
  <dest>
    *: "कोपी होरा है..."
  </dest>
  <voice>
    *: "कोपी होरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_DELETING
  desc:
  user: core
  <source>
    *: "Deleting..."
  </source>
  <dest>
    *: "निकल रहा है..."
  </dest>
  <voice>
    *: "निकल रहा है"
  </voice>
</phrase>
<phrase>
  id: LANG_MOVING
  desc:
  user: core
  <source>
    *: "Moving..."
  </source>
  <dest>
    *: "डाल रहा है..."
  </dest>
  <voice>
    *: "डाल रहा है"
  </voice>
</phrase>
<phrase>
  id: LANG_DELETED
  desc: A file has beed deleted
  user: core
  <source>
    *: "Deleted"
  </source>
  <dest>
    *: "निकाल दिया"
  </dest>
  <voice>
    *: "निकाल दिया"
  </voice>
</phrase>
<phrase>
  id: LANG_ONPLAY_OPEN_WITH
  desc: Onplay open with
  user: core
  <source>
    *: "Open With..."
  </source>
  <dest>
    *: "साथ में खोल..."
  </dest>
  <voice>
    *: "साथ में खोल"
  </voice>
</phrase>
<phrase>
  id: LANG_CREATE_DIR
  desc: in main menu
  user: core
  <source>
    *: "Create Directory"
  </source>
  <dest>
    *: "Directory बना"
  </dest>
  <voice>
    *: "Directory बना"
  </voice>
</phrase>
<phrase>
  id: LANG_PROPERTIES
  desc: browser file/dir properties
  user: core
  <source>
    *: "Properties"
  </source>
  <dest>
    *: "परोपरटीस"
  </dest>
  <voice>
    *: "परोपरटीस"
  </voice>
</phrase>
<phrase>
  id: LANG_ADD_TO_FAVES
  desc:
  user: core
  <source>
    *: "Add to Shortcuts"
  </source>
  <dest>
    *: "शोरटकटस में मिला"
  </dest>
  <voice>
    *: "शोरटकटस में मिला"
  </voice>
</phrase>
<phrase>
  id: LANG_PITCH_UP
  desc: in wps
  user: core
  <source>
    *: none
    pitchscreen: "Pitch Up"
  </source>
  <dest>
    *: none
    pitchscreen: "Pitch ऊपर"
  </dest>
  <voice>
    *: none
    pitchscreen: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PITCH_DOWN
  desc: in wps
  user: core
  <source>
    *: none
    pitchscreen: "Pitch Down"
  </source>
  <dest>
    *: none
    pitchscreen: "Pitch नीचे"
  </dest>
  <voice>
    *: none
    pitchscreen: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PITCH_UP_SEMITONE
  desc: in wps
  user: core
  <source>
    *: none
    pitchscreen: "Semitone Up"
  </source>
  <dest>
    *: none
    pitchscreen: "Semitone ऊपर"
  </dest>
  <voice>
    *: none
    pitchscreen: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PITCH_DOWN_SEMITONE
  desc: in wps
  user: core
  <source>
    *: none
    pitchscreen: "Semitone Down"
  </source>
  <dest>
    *: none
    pitchscreen: "Semitone नीचे"
  </dest>
  <voice>
    *: none
    pitchscreen: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_BUFFER_FULL
  desc: in playlist.indices() when playlist is full
  user: core
  <source>
    *: "Playlist Buffer Full"
  </source>
  <dest>
    *: "पलेलिसट बफफर भरा है"
  </dest>
  <voice>
    *: "पलेलिसट बफफर भरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_END_PLAYLIST
  desc: when playlist has finished
  user: core
  <source>
    *: "End of Song List"
    player: "End of List"
  </source>
  <dest>
    *: "गाने खतम हो गये"
    player: "खतम हो गये"
  </dest>
  <voice>
    *: "गाने खतम हो गये"
    player: "खतम हो गये"
  </voice>
</phrase>
<phrase>
  id: LANG_CREATING
  desc: Screen feedback during playlist creation
  user: core
  <source>
    *: "Creating"
  </source>
  <dest>
    *: "बन रहा है"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_NOTHING_TO_RESUME
  desc: Error message displayed when resume button pressed but no playlist
  user: core
  <source>
    *: "Nothing to resume"
  </source>
  <dest>
    *: "शुरू करने केले कुछ नहीं है"
  </dest>
  <voice>
    *: "शुरू करने केले कुछ नहीं है"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_CONTROL_UPDATE_ERROR
  desc: Playlist error
  user: core
  <source>
    *: "Error updating playlist control file"
  </source>
  <dest>
    *: "Error updating पलेलिसट control file"
  </dest>
  <voice>
    *: "Error updating पलेलिसट control file"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_ACCESS_ERROR
  desc: Playlist error
  user: core
  <source>
    *: "Error accessing playlist file"
  </source>
  <dest>
    *: "Error accessing पलेलिसट file"
  </dest>
  <voice>
    *: "Error accessing पलेलिसट file"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_CONTROL_ACCESS_ERROR
  desc: Playlist error
  user: core
  <source>
    *: "Error accessing playlist control file"
  </source>
  <dest>
    *: "Error accessing पलेलिसट control file"
  </dest>
  <voice>
    *: "Error accessing पलेलिसट control file"
  </voice>
</phrase>
<phrase>
  id: LANG_PLAYLIST_CONTROL_INVALID
  desc: Playlist resume error
  user: core
  <source>
    *: "Playlist control file is invalid"
  </source>
  <dest>
    *: "पलेलिसट control file is invalid"
  </dest>
  <voice>
    *: "पलेलिसट control file is invalid"
  </voice>
</phrase>
<phrase>
  id: LANG_SETTINGS_SAVE_FAILED
  desc: displayed if save settings has failed
  user: core
  <source>
    *: "Save Failed"
  </source>
  <dest>
    *: "बच नहीं सका"
  </dest>
  <voice>
    *: "बच नहीं सका"
  </voice>
</phrase>
<phrase>
  id: LANG_SETTINGS_PARTITION
  desc: if save settings has failed
  user: core
  <source>
    *: "No partition?"
    player: "Partition?"
  </source>
  <dest>
    *: "पारटिशन नहीं है?"
    player: "पारटिशन?"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PAUSE
  desc: in wps and recording trigger menu
  user: core
  <source>
    *: "Pause"
  </source>
  <dest>
    *: "रोक"
  </dest>
  <voice>
    *: "रोक"
  </voice>
</phrase>
<phrase>
  id: LANG_TIME
  desc: Used on the bookmark select window to label elapsed time
  user: core
  <source>
    *: "Time"
  </source>
  <dest>
    *: "समय"
  </dest>
  <voice>
    *: "समय"
  </voice>
</phrase>
<phrase>
  id: LANG_RECORDING_TIME
  desc: Display of recorded time
  user: core
  <source>
    *: none
    recording: "Time:"
  </source>
  <dest>
    *: none
    recording: "समय:"
  </dest>
  <voice>
    *: none
    recording: ""
  </voice>
</phrase>
<phrase>
  id: LANG_DISK_FULL
  desc: in recording screen
  user: core
  <source>
    *: none
    recording: "The disk is full. Press OFF to continue."
    h100,h120,h300: "The disk is full. Press STOP to continue."
    m5,x5: "The disk is full. Press POWER to continue."
    e200*,c200*: "The disk is full. Press PREV to continue."
  </source>
  <dest>
    *: none
    recording: "दिसक भरी ह. Press OFF to continue."
    h100,h120,h300: "दिसक भरी ह. Press STOP to continue."
    m5,x5: "दिसक भरी ह. Press POWER to continue."
    e200*,c200*: "दिसक भरी ह. Press PREV to continue."
  </dest>
  <voice>
    *: none
    recording,h100,h120,h300,m5,x5,e200*,c200*: ""
  </voice>
</phrase>
<phrase>
  id: LANG_CONFIRM_SHUTDOWN
  desc: in shutdown screen
  user: core
  <source>
    *: none
    soft_shutdown: "Press OFF to shut down"
  </source>
  <dest>
    *: none
    soft_shutdown: "Press OFF बंद करने केहलिये"
  </dest>
  <voice>
    *: none
    soft_shutdown: ""
  </voice>
</phrase>
<phrase>
  id: LANG_REMOVE_MMC
  desc: before acknowledging usb in case an MMC is inserted (Ondio)
  user: core
  <source>
    *: none
    ondio*: "Please remove inserted MMC"
  </source>
  <dest>
    *: none
    ondio*: "ैूनिकालो MMC"
  </dest>
  <voice>
    *: none
    ondio*: "multimedia card ैूनिकालो"
  </voice>
</phrase>
<phrase>
  id: LANG_BOOT_CHANGED
  desc: File browser discovered the boot file was changed
  user: core
  <source>
    *: "Boot changed"
  </source>
  <dest>
    *: "बूट निकल गया"
  </dest>
  <voice>
    *: "बूट निकल गया"
  </voice>
</phrase>
<phrase>
  id: LANG_REBOOT_NOW
  desc: Do you want to reboot?
  user: core
  <source>
    *: "Reboot now?"
  </source>
  <dest>
    *: "रीबूट अभी करना है?"
  </dest>
  <voice>
    *: "रीबूट अभी करना है?"
  </voice>
</phrase>
<phrase>
  id: LANG_NO_FILES
  desc: in settings_menu
  user: core
  <source>
    *: "No files"
  </source>
  <dest>
    *: "कोई नहीं फऍल है"
  </dest>
  <voice>
    *: "कोई नहीं फऍल है"
  </voice>
</phrase>
<phrase>
  id: LANG_KEYBOARD_LOADED
  desc: shown when a keyboard has been loaded from the dir browser
  user: core
  <source>
    *: "New Keyboard"
  </source>
  <dest>
    *: "नया कीयबोरड"
  </dest>
  <voice>
    *: "नया कीयबोरड"
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_CANT_OPEN
  desc: Plugin open error message
  user: core
  <source>
    *: "Can't open %s"
  </source>
  <dest>
    *: "नही खोल पाय %s"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_READ_FAILED
  desc: There was an error reading a file
  user: core
  <source>
    *: "Failed reading %s"
  </source>
  <dest>
    *: "पड नहीं पाय %s"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_WRONG_MODEL
  desc: The plugin is not compatible with the archos model trying to run it
  user: core
  <source>
    *: "Incompatible model"
  </source>
  <dest>
    *: "गलत मोडल"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_WRONG_VERSION
  desc: The plugin is not compatible with the rockbox version trying to run it
  user: core
  <source>
    *: "Incompatible version"
  </source>
  <dest>
    *: "गलत वरशन"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_ERROR
  desc: The plugin return an error code
  user: core
  <source>
    *: "Plugin returned error"
  </source>
  <dest>
    *: "पलगिन नहीं चल सका"
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: LANG_FILETYPES_EXTENSION_FULL
  desc: Extension array full
  user: core
  <source>
    *: "Extension array full"
  </source>
  <dest>
    *: "Extension array भरा है"
  </dest>
  <voice>
    *: "Extension array भरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_FILETYPES_FULL
  desc: Filetype array full
  user: core
  <source>
    *: "Filetype array full"
  </source>
  <dest>
    *: "Filetype array भरा है"
  </dest>
  <voice>
    *: "Filetype array भरा है"
  </voice>
</phrase>
<phrase>
  id: LANG_SHOWDIR_BUFFER_FULL
  desc: in showdir(), displayed on screen when you reach buffer limit
  user: core
  <source>
    *: "Dir Buffer is Full!"
  </source>
  <dest>
    *: "Dir बफफर भरा है!"
  </dest>
  <voice>
    *: "Directory Buffer भरा है!"
  </voice>
</phrase>
<phrase>
  id: LANG_INVALID_FILENAME
  desc: "invalid filename entered" error message
  user: core
  <source>
    *: "Invalid Filename!"
  </source>
  <dest>
    *: "फऍल का नाम गलत है!"
  </dest>
  <voice>
    *: "फऍल का नाम गलत है"
  </voice>
</phrase>
<phrase>
  id: LANG_FILETYPES_PLUGIN_NAME_LONG
  desc: Viewer plugin name too long
  user: core
  <source>
    *: "Plugin name too long"
  </source>
  <dest>
    *: "फऍल का नाम लमबा है"
  </dest>
  <voice>
    *: "फऍल का नाम लमबा है"
  </voice>
</phrase>
<phrase>
  id: VOICE_ZERO
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "०"
  </voice>
</phrase>
<phrase>
  id: VOICE_ONE
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१"
  </voice>
</phrase>
<phrase>
  id: VOICE_TWO
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "२"
  </voice>
</phrase>
<phrase>
  id: VOICE_THREE
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "३"
  </voice>
</phrase>
<phrase>
  id: VOICE_FOUR
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "४"
  </voice>
</phrase>
<phrase>
  id: VOICE_FIVE
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "५"
  </voice>
</phrase>
<phrase>
  id: VOICE_SIX
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "६"
  </voice>
</phrase>
<phrase>
  id: VOICE_SEVEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "७"
  </voice>
</phrase>
<phrase>
  id: VOICE_EIGHT
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "८"
  </voice>
</phrase>
<phrase>
  id: VOICE_NINE
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "९"
  </voice>
</phrase>
<phrase>
  id: VOICE_TEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१०"
  </voice>
</phrase>
<phrase>
  id: VOICE_ELEVEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "११"
  </voice>
</phrase>
<phrase>
  id: VOICE_TWELVE
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१२"
  </voice>
</phrase>
<phrase>
  id: VOICE_THIRTEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१३"
  </voice>
</phrase>
<phrase>
  id: VOICE_FOURTEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१४"
  </voice>
</phrase>
<phrase>
  id: VOICE_FIFTEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१५"
  </voice>
</phrase>
<phrase>
  id: VOICE_SIXTEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१६"
  </voice>
</phrase>
<phrase>
  id: VOICE_SEVENTEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१७"
  </voice>
</phrase>
<phrase>
  id: VOICE_EIGHTEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१८"
  </voice>
</phrase>
<phrase>
  id: VOICE_NINETEEN
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "१९"
  </voice>
</phrase>
<phrase>
  id: VOICE_TWENTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "२०"
  </voice>
</phrase>
<phrase>
  id: VOICE_THIRTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "३०"
  </voice>
</phrase>
<phrase>
  id: VOICE_FORTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "४०"
  </voice>
</phrase>
<phrase>
  id: VOICE_FIFTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "५०"
  </voice>
</phrase>
<phrase>
  id: VOICE_SIXTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "६०"
  </voice>
</phrase>
<phrase>
  id: VOICE_SEVENTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "७०"
  </voice>
</phrase>
<phrase>
  id: VOICE_EIGHTY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "८०"
  </voice>
</phrase>
<phrase>
  id: VOICE_NINETY
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "९०"
  </voice>
</phrase>
<phrase>
  id: VOICE_HUNDRED
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "सौ"
  </voice>
</phrase>
<phrase>
  id: VOICE_THOUSAND
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "एक हज़ार"
  </voice>
</phrase>
<phrase>
  id: VOICE_MILLION
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "मिल्यन"
  </voice>
</phrase>
<phrase>
  id: VOICE_BILLION
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "बिलियन"
  </voice>
</phrase>
<phrase>
  id: VOICE_MINUS
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "कम"
  </voice>
</phrase>
<phrase>
  id: VOICE_PLUS
  desc: spoken only, for composing numbers
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "मिला"
  </voice>
</phrase>
<phrase>
  id: VOICE_MINUTE
  desc: spoken only, a unit postfix
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "मिनट"
  </voice>
</phrase>
<phrase>
  id: VOICE_MINUTES
  desc: spoken only, a unit postfix
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "मिनट"
  </voice>
</phrase>
<phrase>
  id: VOICE_HOUR
  desc: spoken only, a unit postfix
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "घंटा"
  </voice>
</phrase>
<phrase>
  id: VOICE_HOURS
  desc: spoken only, a unit postfix
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "घंटे"
  </voice>
</phrase>
<phrase>
  id: VOICE_FILE
  desc: spoken only, prefix for file number
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "फऍल"
  </voice>
</phrase>
<phrase>
  id: VOICE_EXT_MPA
  desc: spoken only, for file extension
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: ""
  </dest>
  <voice>
    *: "आवाज़"
  </voice>
</phrase>
<phrase>
  id: VOICE_EXT_TXT
  desc: DEPRECATED
  user: core
  <source>
    *: ""
  </source>
  <dest>
    *: deprecated
  </dest>
  <voice>
    *: ""
  </voice>
</phrase>
<phrase>
  id: VOICE_CURRENT_TIME
  desc: spoken only, for wall clock announce
  user: core
  <source>
    *: none
    rtc: ""
  </source>
  <dest>
    *: none
    rtc: ""
  </dest>
  <voice>
    *: none
    rtc: "अभी का समय:"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_SET_BOOL_YES
  desc: bool true representation
  user: core
  <source>
    *: none
    lcd_bitmap: "Yes"
  </source>
  <dest>
    *: none
    lcd_bitmap: "हां"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "हा"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_SET_BOOL_NO
  desc: bool false representation
  user: core
  <source>
    *: none
    lcd_bitmap: "No"
  </source>
  <dest>
    *: none
    lcd_bitmap: "नहीं"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "नहीं"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_ON
  desc: Used in a lot of places
  user: core
  <source>
    *: none
    lcd_bitmap: "On"
  </source>
  <dest>
    *: none
    lcd_bitmap: "चालू"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "चालू"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_OFF
  desc: Used in a lot of places
  user: core
  <source>
    *: none
    lcd_bitmap: "Off"
  </source>
  <dest>
    *: none
    lcd_bitmap: "बंद"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "बंद"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_ALL
  desc: repeat playlist once all songs have completed
  user: core
  <source>
    *: none
    lcd_bitmap: "All"
  </source>
  <dest>
    *: none
    lcd_bitmap: "सब"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "सब"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_REPEAT_ONE
  desc: repeat one song
  user: core
  <source>
    *: none
    lcd_bitmap: "One"
  </source>
  <dest>
    *: none
    lcd_bitmap: "एक"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "एक"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_FILTER
  desc: setting name for dir filter
  user: core
  <source>
    *: none
    lcd_bitmap: "Show Files"
  </source>
  <dest>
    *: none
    lcd_bitmap: "फऍल दिखा"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "फऍल दिखा"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_FILTER_MUSIC
  desc: show only music-related files
  user: core
  <source>
    *: none
    lcd_bitmap: "Music"
  </source>
  <dest>
    *: none
    lcd_bitmap: "गाने"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "गाने"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_FILTER_PLAYLIST
  desc: show only playlist
  user: core
  <source>
    *: none
    lcd_bitmap: "Playlists"
  </source>
  <dest>
    *: none
    lcd_bitmap: "पलेलिसट"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "पलेलिसट"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_FLIP_DISPLAY
  desc: in settings_menu, option to turn display+buttos by 180 degreed
  user: core
  <source>
    *: none
    lcd_bitmap: "Upside Down"
  </source>
  <dest>
    *: none
    lcd_bitmap: "ऊलटा"
  </dest>
  <voice>
    *: none
    lcd_bitmap: "ऊलटा"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_DISK_FULL
  desc: in recording screen
  user: core
  <source>
    *: none
    recording: "The disk is full. Press OFF to continue."
    h100,h120,h300: "The disk is full. Press STOP to continue."
    m5,x5,ipod4g,ipodcolor,ipodnano,ipodvideo,e200*,c200*: "The disk is full. Press LEFT to continue."
  </source>
  <dest>
    *: none
    recording: "दिसक भरी ह. Press OFF to continue."
    h100,h120,h300: "दिसक भरी ह. Press STOP to continue."
    m5,x5,ipod4g,ipodcolor,ipodnano,ipodvideo,e200*,c200*: "दिसक भरी ह. Press LEFT to continue."
  </dest>
  <voice>
    *: none
    recording,h100,h120,h300,m5,x5,ipod4g,ipodcolor,ipodnano,ipodvideo,e200*,c200*: ""
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_RECORDING_TIME
  desc: Display of recorded time
  user: core
  <source>
    *: none
    recording: "Time:"
  </source>
  <dest>
    *: none
    recording: "समय:"
  </dest>
  <voice>
    *: none
    recording: ""
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_AGC_LIVE
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "Live (slow)"
  </source>
  <dest>
    *: none
    agc: "Live (धीमा)"
  </dest>
  <voice>
    *: none
    agc: "Live (धीमा)"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_AGC_DJSET
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "DJ-Set (slow)"
  </source>
  <dest>
    *: none
    agc: "DJ-Set (धीमा)"
  </dest>
  <voice>
    *: none
    agc: "DJ set (धीमा)"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_AGC_MEDIUM
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "Medium"
  </source>
  <dest>
    *: none
    agc: "माध्यम"
  </dest>
  <voice>
    *: none
    agc: "माध्यम"
  </voice>
</phrase>
<phrase>
  id: LANG_SYSFONT_AGC_VOICE
  desc: AGC preset
  user: core
  <source>
    *: none
    agc: "Voice (fast)"
  </source>
  <dest>
    *: none
    agc: "आवाज़ (तेज)"
  </dest>
  <voice>
    *: none
    agc: "आवाज़ (तेज)"
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_GAMES
  desc: in the main menu
  user: core
  <source>
    *: "Games"
  </source>
  <dest>
    *: "खेल"
  </dest>
  <voice>
    *: "खेल"
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_APPS
  desc: in the main menu
  user: core
  <source>
    *: "Applications"
  </source>
  <dest>
    *: "आपलिकेशन"
  </dest>
  <voice>
    *: "आपलिकेशन"
  </voice>
</phrase>
<phrase>
  id: LANG_PLUGIN_DEMOS
  desc: in the main menu
  user: core
  <source>
    *: "Demos"
  </source>
  <dest>
    *: "डेमोस"
  </dest>
  <voice>
    *: "डेमोस"
  </voice>
</phrase>
<phrase>
  id: LANG_SELECTOR_START_COLOR
  desc: line selector color option
  user: core
  <source>
    *: none
    lcd_color: "Primary Colour"
  </source>
  <dest>
    *: none
    lcd_color: "पहला रंग"
  </dest>
  <voice>
    *: none
    lcd_color: "पहला रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_SELECTOR_END_COLOR
  desc: line selector color option
  user: core
  <source>
    *: none
    lcd_color: "Secondary Colour"
  </source>
  <dest>
    *: none
    lcd_color: "दूसरा रंग"
  </dest>
  <voice>
    *: none
    lcd_color: "दूसरा रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_SELECTOR_TEXT_COLOR
  desc: line selector text color option
  user: core
  <source>
    *: none
    lcd_color: "Text Colour"
  </source>
  <dest>
    *: none
    lcd_color: "शब्द क रंग"
  </dest>
  <voice>
    *: none
    lcd_color: "शब्द क रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_THEME_MENU
  desc: in the settings menu
  user: core
  <source>
    *: "Theme Settings"
  </source>
  <dest>
    *: "तीम सेटिनगस"
  </dest>
  <voice>
    *: "तीम सेटिनगस"
  </voice>
</phrase>
<phrase>
  id: LANG_COLORS_MENU
  desc: colours menu under theme settings
  user: core
  <source>
    *: none
    lcd_color: "Colours"
  </source>
  <dest>
    *: none
    lcd_color: "रंग"
  </dest>
  <voice>
    *: none
    lcd_color: "रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_SELECTOR_COLOR_MENU
  desc: line selector color menu title
  user: core
  <source>
    *: none
    lcd_color: "Line Selector Colours"
  </source>
  <dest>
    *: none
    lcd_color: "Line Selector का रंग"
  </dest>
  <voice>
    *: none
    lcd_color: "Line Selector का रंग"
  </voice>
</phrase>
<phrase>
  id: LANG_NOT_PRESENT
  desc: when external memory is not present
  user: core
  <source>
    *: none
    multivolume: "Not present"
  </source>
  <dest>
    *: none
    multivolume: "नही है"
  </dest>
  <voice>
    *: none
    multivolume: "नही है"
  </voice>
</phrase>
<phrase>
  id: LANG_VOICE_FILETYPE
  desc: voice settings menu
  user: core
  <source>
    *: "Say File Type"
  </source>
  <dest>
    *: "फऍल टऍप बोलो"
  </dest>
  <voice>
    *: "फऍल टऍप बोलो"
  </voice>
</phrase>
<phrase>
  id: LANG_SAVE_SOUND
  desc: save a sound config file
  user: core
  <source>
    *: "Save Sound Settings"
  </source>
  <dest>
    *: "आवाज के सेटिनगस बचा"
  </dest>
  <voice>
    *: "आवाज के सेटिनगस बचा"
  </voice>
</phrase>
